<template>
	<span>
		<date-control />
		<time-control />
	</span>
</template>

<script lang="ts" setup>
interface Props {
	modelValue: Date;
}

const props = defineProps<Props>();
const emit = defineEmits(['update:modelValue']);

// const value = 
</script>